{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "carPaint": {
    "color": "#FFD30000",
    "flakes": 0.767,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#F90000"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#F90000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}